[UserConfig]
radioUrl=http://qr.fm.qq.com/daren?qqradio
volume=100
autoopen=0
radioUrltypeValue=网络电台区
radioUrlitemValue=QQ音乐娱乐频率

[Root]
WidgetIniPath=WIDGETS\GQRADIO\XWIDGET.XDS
Left=1534
Top=556
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

